[Bug 238322] Re: amarok crashes in BlockAnalyzer::analyze

kRYPT krypt at mountaincable.net
Mon Jan 19 21:27:27 UTC 2009


Wait, what?  Are you saying 8.04 is only LTS for some things and not others?
This is news to me.. I was under the impression that "LTS" applies to all packages included with that distro.
What version is LTS for KDE then?

-- 
amarok crashes in BlockAnalyzer::analyze
https://bugs.launchpad.net/bugs/238322
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to amarok in ubuntu.




More information about the kubuntu-bugs mailing list